 .u-section-1 {
  background-position: 50% 100%;
}

.u-section-1 .u-sheet-1 {
  min-height: 960px;
}

.u-section-1 .u-group-1 {
  width: 942px;
  min-height: 626px;
  height: auto;
  background-image: none;
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 70px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 40px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 19px 40px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 25px 16px 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  --radius: 6px;
  font-size: 1.5rem;
  background-image: none;
  letter-spacing: 1px;
  align-self: center;
  margin: 27px auto 0;
  padding: 1px 121px 2px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.9167em;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  --radius: 6px;
  font-size: 1.25rem;
  background-image: none;
  letter-spacing: 1px;
  align-self: center;
  margin: 19px auto 0;
  padding: 4px 34px;
}

.u-section-1 .u-icon-2 {
  font-size: 2.1em;
}

.u-section-1 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  --radius: 6px;
  font-size: 1.25rem;
  background-image: none;
  letter-spacing: 1px;
  margin: 19px auto 0;
  padding: 0 74px;
}

.u-section-1 .u-icon-3 {
  font-size: 2.4em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-1 .u-group-1 {
    --top-left-radius: 30px;
    --top-right-radius: 30px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 608px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: -1px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: -1px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-1 .u-group-1 {
    --top-left-radius: 15px;
    --top-right-radius: 15px;
    margin-top: 60px;
    min-height: 808px;
    --radius: 6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 38px;
    margin-left: auto;
    padding: 6px 85px 8px 83px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 8px;
    padding-left: 7px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 0.875rem;
    margin-top: 17px;
    margin-left: auto;
    padding-right: 39px;
    padding-left: 38px;
  }
}